@charset "utf-8";
/* CSS Document */
/* navbar */
#serviceBody { padding-top: 70px; }
form{
	padding:20px;
}
body{
	padding-bottom: 70px;
	
}
.btn-primary{
	background-color:#222;
}
/*<!-- ---------------------------------------------------------------------------NAV CSS--------------------------------------------------------------------------- -->*/
.navbar-default {
    background-color: rgba(34, 34, 34, 0.90);
    border-top:;
	margin-bottom:0;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	
}
/* title */
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
	background-color:rgba(51, 122, 183, 0.5);
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: rgba(51, 122, 183, 0.5);
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: rgba(51, 122, 183, 0.5);
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(51, 122, 183, 0.5);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
    }
}

.navbar-nav > li{
  padding-left:10px;
  padding-right:10px;
}
.jumbotron {
    position: relative;
    background: #000 url(../img/backgroundImageCred.jpg) center center;
    width: 100%;
    height: 500px;
    background-size: cover;
    overflow: hidden;
	color:#fff;
	margin-bottom:0;
}

.row{
	font-family: 'Open Sans', sans-serif;
	
	
}

h1{
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}

#basicBootstrapForm{
	padding-top:50px;
}

#logo{
	align:left;
}
.brand {
    position: absolute;
   
}


.navbar-fixed-top {
    min-height: 80px;
}

.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 80px;
}

@media (max-width: 768px) {
    .navbar-nav > li > a {
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;}
}

#manField{
	color:red;
}
/*
@media (min-width: 550px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }

}
*/

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

#confirmation{
	width:100%;
	height:100px;
}

.navbar-bottom{
	color:#fff;
}
.panel-default>.panel-heading{
	background-color:#222;
	color:#fff;
}